{
  "content": [
    {
      "path": "ContentInfo/jpfil-cfx5-renard/ContentHistory.json",
      "size": 141,
      "date": 133838842656580355
    },
    {
      "path": "ContentInfo/jpfil-cfx5-renard/Thumbnail.jpg",
      "size": 37225,
      "date": 132512225059591258
    },
    {
      "path": "scenery/global/scenery/objets.bgl",
      "size": 163788,
      "date": 133838842656479939
    },
    {
      "path": "scenery/jpfil-cfx5-renard/jpfil-cfx5-renard-modelLib.BGL",
      "size": 56,
      "date": 133838842656560355
    }
  ]
}